@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css");

body {
	font-size: 14px;
	}

.typography * {
	font-family: Arial,Verdana,Lucida,sans-serif;
	}

/* Test Elements Area

   Use this area to add and edit temporary styles for the purpose of error testing.
   Comment out when finished.

******************************/

#ebscohostCustomSearchBox {
	float: left;
	width: 350px !important;
	}

#ebscohostCustomSearchBox div {
  	padding-left:0px !important;
  	padding-top:0px !important;
}


/* List Elements
******************************/
.typography li {
	margin-bottom: 3px;
	list-style-position:inside;
	}

.purplearrow li {
	list-style-image: url(http://static.nsula.edu/images/silverstripe/entities/bullet-purplearrowbox.png);
	}

.li-one {
	margin-bottom: 0 !important;
	}

.li-pointless {
	list-style-type: none !important;
	margin-bottom: 0 !important;
	}


/* Table Gradient Styles
-------------------------------------------- */

#gradient-box {
	background-image: url(http://static.nsula.edu/images/silverstripe/entities/background-gradient-box.jpg);
	border: 3px double #cccccc;
	width: 80%;
	}
	
	.typography .li-one {
		margin-bottom: 0;
		}
	
		.squash {
			margin-bottom: 0px;
			margin-top: 0px;
			line-height: 100%;
				} /* a smaller version for lists that have only one line items */	
	
/* Headers 
******************************/
.typography h1 {
	font-size: 24px;
	color: #f26527;
	font-weight: 300;
	margin: 15px 0;
	font-family: Tahoma, Verdana, sans-serif;
	line-height: 30px;
	}
.typography h2 {
	font-size: 20px;
	color: #f26527;
	font-weight: 300;
	margin: 15px 0;
	font-family: Tahoma, Verdana, sans-serif;	
	}
.typography h3 {
	font-size: 18px;
	color: #4f2e8b;
	font-weight: 300;
	margin: 25px 0 15px;
	line-height: 23px;
	}
.typography h4 {
	font-size: 16px;
	line-height: 24px;
	color: #f26527;
	font-weight: 300;
	margin: 25px 0 15px;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	}
.typography h5 {
	font-size: 14px;
	line-height: 18px;
	color: #4f2e8b;
	font-weight: 300;
	margin: 10px 0;
	}
.typography h6 {
	font-size: 12px;
	line-height: 16px;
	color: #f26527;
	margin: 10px;
	}

/* Links 
******************************/
.typography a { 
 	text-decoration: none; 
	color: #4F2E8B;
	}
.typography a:hover { 
 	text-decoration: underline;
 	color: #F26527;
	}

/* Icons 
******************************/
.typography a[href$=".pdf"],
.typography a[href$=".PDF"],
.typography a.pdf {
	padding: 1px;
	padding-left: 20px;
	background: url(http://static.nsula.edu/images/silverstripe/entities/icons/page_white_acrobat.png) no-repeat left center;
	display: inline-block;
}
.typography a[href$=".doc"],
.typography a[href$=".DOC"],
.typography a.doc {
	padding: 2px;
	padding-left: 20px;
	background: url(http://static.nsula.edu/images/silverstripe/entities/icons/page_word.png) no-repeat left center;
	display: inline-block;
}
.typography a[href$=".xls"],
.typography a[href$=".XLS"],
.typography a.xls,
.typography a[href$=".xlsx"],
.typography a[href$=".XLSX"],
.typography a.xlsx {
	padding: 2px;
	padding-left: 20px;
	background: url(http://static.nsula.edu/images/silverstripe/entities/icons/page_excel.png) no-repeat left center;
	display: inline-block;
}
.typography a[href$=".gz"],
.typography a[href$=".GZ"],
.typography a[href$=".gzip"],
.typography a[href$=".GZIP"],
.typography a[href$=".zip"],
.typography a[href$=".ZIP"],
.typography a.archive {
	padding: 2px;
	padding-left: 20px;
	background: url(http://static.nsula.edu/images/silverstripe/entities/icons/page_white_zip.png) no-repeat left center;
	display: inline-block;
}
.typography a[href$=".exe"],
.typography a[href$=".EXE"],
.typography a.application {
	padding: 2px;
	padding-left: 20px;
	background: url(http://static.nsula.edu/images/silverstripe/entities/icons/application.png) no-repeat left center;
	display: inline-block;
}
.typography a[href$=".m4v"],
.typography a[href$=".M4V"],
.typography a[href$=".mp3"],
.typography a[href$=".MP3"],
.typography a[href$=".wav"],
.typography a[href$=".WAV"],
.typography a[href$=".m4a"],
.typography a[href$=".M4A"],
.typography a[href$=".mov"],
.typography a[href$=".MOV"],
.typography a[href$=".avi"],
.typography a[href$=".AVI"],
.typography a.media {
	padding: 2px;
	padding-left: 20px;
	background: url(http://static.nsula.edu/images/silverstripe/entities/icons/page_white_media.png) no-repeat left center;
	display: inline-block;
}

#fadeshow1 a[href$=".pdf"],
#fadeshow1 a[href$=".PDF"],
#fadeshow1 a.pdf {
	background: transparent;
	padding: 0;
	}

/* Format  
******************************/
.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	font-size:11px;
	margin:2em 5em;
	padding:0.5em;
	border:1px #ccc solid;
	background:#eee;
	overflow: hidden;
}

/* Styles 
******************************/

.typography blockquote {
	border-left: 1px solid #ccc;
	padding-left: 12px;
	margin: 10px 20px;
	color: #777;
	font-style: italic;
	}
		
.18pxFont {
	font-size: 18px;
	}
	
.red-text {
	color: #993333;
	}
	
.green-text {
	color: #0e6527;
	}

.blue-text {
	color: #336699;
	}
	
.purple-text {
	color: #4f2e8b;
	}
	
.orange-text {
	color: #f26527;
	}
	
.black-text {
	color: #000;
	}
	
/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* Image Alignment 
******************************/
.typography img {
	border-color: #ccc;
	}
	
	.typography div.image.right,
	.typography img.right,
	.typography div.captionImage.right {
		float: right;
		margin-left: 20px;
		margin-bottom: 20px;
		}
	
	.typography .captionImage {
		border: 1px solid #ccc;
		padding: 5px;
		}
		
	.typography div.image.left,
	.typography img.left,
	.typopgraphy div.captionImage.left {
		float: left;
		margin-right: 20px;
		margin-bottom: 20px;
		}
		
	.typography div.image.leftAlone,
	.typography img.leftAlone,
	.typography div.captionImage.leftAlone {
		float: left;
		margin-right: 100%;
		}
	
	.typography div.image.center,
	.typography img.center,
	.typography div.captionImage.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
		}
		
	.typography .caption {
		font-weight: bold;
		text-align: center;
		}
		
/* Tables
******************************/
.typography table {
	border-collapse: collapse;
	}
	
	.typography td {
		vertical-align: top;
		}

/* For Categorized Faq Page
******************************/
.faqWrapper {
	padding-left: 10px;
	padding-right: 10px;
	}

.faqQuestion {
	color: #555 !important;
	font-weight: bold;
	margin-top: 5px;
	}

.faqAnswer {
	color: #777;
	padding: 10px;
	display: none;
	}

.FaqCategory h4 {
	margin: 0;
	}

/* For Categorized Document Page
******************************/
.noBullet {
	list-style-type: none;
	}
	
	.noBulletLi {
		margin-bottom: 0 !important;
		}
		
/* For Melinda
******************************/
.borderImg {
	border: 1px solid #ccc;
	}

/* For dynamic status messages
******************************/
#MessageFlash {
    background-color: #B9FFB9;
    border: 1px solid #00FF00;
    font-weight: bold;
    margin: 1em 0;
    padding: 0.5em;
	}=======
		}

/* For Paged items (more than one page of results)
******************************/
#Pager {
	font-size: 10px;
	text-align: center;
	}

.pagerLink {
	
	}

#PagerLabel, .currentPage {
	font-weight: bold;
	color: #777;
	font-size: 11px;
	}
